@import url("https://fonts.googleapis.com/css?family=Libre+Franklin|Open+Sans|");
html > body > #content > div:nth-child(2) > div > div > div {
  margin-top: 0px;
  margin-right: 42 px;
  padding: 8px;
}
html > body > #content > div:nth-child(2) > div > div > div > #vlog-module-0-0 > div > #search-filter-form-2338 > ul > li:nth-child(1) > ul > li:nth-child(1) {
  column-count: 4;
}
.widget ul li {
  margin-bottom: 10px;
  margin-left: 2px;
}
.widget {
  width: 375px;
  height: 911px;
  max-height: NaNNaNNaNNaNNaNNaNNaNNaNNaNNaNnone;
  margin-top: 86px;
  border-width: 0px;
  font-style: italic;
}
html > body > #content > div:nth-child(2) > div > div:nth-child(1) {
  padding-top: 20px;
}
html > body > #content > div:nth-child(2) > div > div:nth-child(2) > div > #search_filter_register_widget-4 {
  padding-top: 60px;
}
html > body > #content > div:nth-child(2) > div > div:nth-child(2) {
  padding-top: 69px;
}
html > body > #footer > div:nth-child(1) > div > div:nth-child(2) {
  padding-left: 103px;
  padding-right: 18px;
  margin-top: 10px;
}
html > body > #footer > div:nth-child(1) > div > div:nth-child(1) > #text-10 > div > p:nth-child(2) {
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0;
}
.col-md-4 {
  color: #FFFFFF;
}
html > body > #footer > div:nth-child(1) > div > div:nth-child(3) {
  font-size: 14px;
  line-height: 0px;
  top: 10px;
}
html > body > #footer > div:nth-child(1) > div > div:nth-child(3) > #newsletterwidget-2 > div > form > div:nth-child(3) > input {
  padding-top: 9px;
  margin-top: 11px;
}
html > body > #footer > div:nth-child(1) > div > div:nth-child(3) > #newsletterwidget-2 > div > form > div:nth-child(4) > input {
  margin-top: 10px;
}
html > body > #footer > div:nth-child(1) > div > div:nth-child(3) > #newsletterwidget-2 > div > form > div:nth-child(5) > select {
  margin-top: 13px;
}
html > body > #content > div:nth-child(3) > div > div:nth-child(2) > div > #search_filter_register_widget-4 > #search-filter-form-2720 > ul > li:nth-child(1) {
  border-width: 0px;
  font-size: 14px;
}
.pmb-print-this-page {
  border-style: solid;
  border-width: 0px;
  padding-top: 0px;
  margin-top: 46px;
}
img.emoji {
  padding-right: 0px;
  padding-bottom: 0px;
  margin-right: -8px;
}
.wp-block-button .wp-block-button__link {
  width: 90px;
  height: 46px;
  max-width: none;
  min-height: 10px;
  max-height: none;
  transform: scale(0.72) translate(-30px, -145px);
  transform-origin: center;
  border-radius: 100px;
  border-style: solid;
  border-width: 1;
  background-color: #ffffff !important;
  visibility: visible;
  box-sizing: border-box;
  font-size: 13px;
  line-height: 9px;
  font-family: Open Sans;
  border-top-left-radius: 96px;
  padding: 14px;
  padding-right: 12px;
  margin-left: -7px;
  border-color: #95a5a6;
}
.entry-title a {
  font-size: 17px;
}
.vlog-lay-b .entry-content p {
  font-size: 15px;
}
.vlog-module .vlog-lay-b .entry-category {
  font-size: -15px;
}
.vlog-breadcrumbs {
  display: none;
}
.meks-ap-player {
  display: none;
}
.meks-ap-bg {
  display: none;
}
.page-id-2607 .container strong {
  display: none;
}
html > body > #content > div > div > div:nth-child(1) > div > #nav_menu-10 > div > #menu-sidebar-meditazioni > #menu-item-3471 > ul > #menu-item-3467 > a {
  text-decoration: underline;
  color: #C09E64;
}
html > body > #content > div > div > div:nth-child(1) > div > #nav_menu-10 > div > #menu-sidebar-meditazioni > #menu-item-3471 > a {
  font-weight: bold;
  color: #111111;
}
html > body > #content > div > div > div:nth-child(1) > div > #nav_menu-10 > div > #menu-sidebar-meditazioni > #menu-item-3470 > a {
  font-weight: bold;
  color: #111111;
}
html > body > #content > div > div > div:nth-child(1) > div > #nav_menu-10 > div > #menu-sidebar-meditazioni > #menu-item-3471 > ul > #menu-item-3466 > a {
  text-decoration: underline;
  color: #C09E64;
}
html > body > #content > div > div > div:nth-child(1) > div > #nav_menu-10 > div > #menu-sidebar-meditazioni > #menu-item-3470 > ul > #menu-item-3469 > a {
  color: #C09E64;
  text-decoration: underline;
}
html > body > #content > div > div > div:nth-child(1) > div > #nav_menu-10 > div > #menu-sidebar-meditazioni > #menu-item-3470 > ul > #menu-item-3468 > a {
  text-decoration: underline;
  color: #C09E64;
}
html > body > #content > div > div > div:nth-child(2) > #post-2607 > h1 {
  color: #C09E64;
}
html > body > #content > div > div > div:nth-child(2) > #vlog-breadcrumbs {
  display: none;
}
#post-3536.hentry .wpb_single_image img {
  margin-top: 7px;
}
html > body > #content > div > div > #post-2602 > h1 {
  color: #B99353;
}
html > body > #content > div > div > #post-3536 > h1 {
  color: #B99353;
}
#post-2602.hentry .wpb_single_image img {
  margin-top: 5px;
}
.vlog-header-bottom .vlog-main-nav .current-menu-item > a {
  color: #111111;
}
html > body > #content > div > div > #post-2609 > h1 {
  color: #B38B45;
}
html > .post-template-default > #header > div > div:nth-child(2) > div > div:nth-child(1) > nav > #menu-test-1 > #menu-item-2618 > a {
  color: #111111;
}
.vlog-breadcrumbs a {
  fontcolor: #B38B45;
  font-size: 25px;
  font-weight: bolder;
}
html > body > #header > div > div:nth-child(2) > div > div:nth-child(1) > nav > #menu-test-1 > #menu-item-2617 > a {
  color: #111111;
}
.alignleft {
  margin-top: 9px;
}
html > body > #content > div > div > #post-2602 > div > div:nth-child(1) > div > p:nth-child(1) > img {
  margin-top: 31px;
}
html > body > #content > div > div > #post-2602 > div > div:nth-child(1) > div > figure > audio {
  padding: 0px;
  padding-top: 0px;
  padding-bottom: 0;
  margin-top: -2px;
}
html > body > #content > div > div > #post-2602 > div > p:nth-child(2) {
  margin-top: -56px;
}
html > body > #content > div > div > #post-2602 > div > div:nth-child(1) > div > p:nth-child(4) {
  display: none;
}
html > body > #content > div > div > div:nth-child(1) > #vlog-breadcrumbs > span > strong {
  display: none;
}
.vlog-page-title.entry-title {
  color: #B99353;
}
html > body > #content > div > div > div:nth-child(1) > #post-2611 > div > p:nth-child(1) > b {
  margin-right: 35px;
}
.entry-content-single b {
  padding-top: 0px;
}
html > body > #content > div > div > div:nth-child(1) > #post-2611 > div > figure:nth-child(9) > div > div > iframe {
  transform: scale(0.7);
  margin-left: 2px;
}
html > body > #content > div > div > div:nth-child(1) > #post-2611 > div > figure:nth-child(10) > div > div > iframe {
  transform: scale(0.7);
  margin-left: 0px;
  margin-top: -40px;
}
html > body > #content > div > div > div:nth-child(1) > #post-2611 > div > p:nth-child(12) > em > strong {
  margin-bottom: -100px;
}
html > body > #footer > div:nth-child(1) > div > div:nth-child(2) {
  line-height: 0px;
}
.searchandfilter > ul > li[data-sf-field-input-type=checkbox] > ul > li > label {
  font-size: 12px;
  font-family: Libre Franklin;
  font-weight: 500;
}
html > body > #content > div > div > #post-2609 > div > p:nth-child(1) {
  margin-top: -22px;
}
.searchandfilter > ul > li[data-sf-field-input-type=checkbox] > ul > li > label {
  font-size: 12px;
  font-family: 'arial';
  font-style: normal;
}
html > body > #content > div > div > div:nth-child(1) > #post-2607 > div > figure:nth-child(10) > table > tbody > tr:nth-child(1) > td {
  font-weight: 600;
}
@media screen and (max-width: 768px) {
  .vlog-site-footer {
    padding: 49px;
    margin-top: 180px;
  }
  .widget p:last-child img {
    margin-top: -48px;
  }
  .widget .widget-title {
    margin-top: -100px;
  }
  .vlog-copyright {
    transform: scale(1.22);
    margin-top: 42px;
  }
  html > .post-template-default > #content > #post-4819 > div:nth-child(2) > div > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) > div > a:nth-child(3) {
    display: none;
  }
}
@media screen and (max-width: 568px) {
  html > body > #content > div > div > #post-2609 > div > p:nth-child(1) {
    margin-top: -11px;
  }
  .widget p:last-child img {
    margin-top: -61px;
  }
  .vlog-copyright {
    margin-top: 55px;
  }
  .vlog-site-footer {
    margin-top: 13px;
  }
}
@media screen and (max-width: 320px) {
  .widget {
    height: 903px;
    width: 177px;
    min-width: 0px;
    max-width: 300px;
    min-height: 0px;
    transform: scale(1);
    margin-right: 6px;
  }
  .searchandfilter > ul > li[data-sf-field-input-type=checkbox] > ul > li > label {
    font-size: 14px;
  }
  html > body > #content > div > div > div:nth-child(2) > div > #nav_menu-10 {
    padding: 0;
    padding-top: 25px;
  }
  html > body > #content > div > div > div:nth-child(2) > div {
    padding-top: 0px;
    margin-top: -88px;
  }
  .vlog-sticky {
    font-size: 15px;
    line-height: 19px;
  }
  .col-md-4 {
    margin-top: 13px;
    margin-left: -100px;
  }
  html > body > #footer > div:nth-child(1) > div > div:nth-child(1) {
    margin-top: 3px;
  }
  html > body > #content > div > div > div:nth-child(2) > div > #nav_menu-10 > div > #menu-sidebar-meditazioni {
    font-size: 0px;
  }
  .widget ul li a {
    font-size: 20px;
  }
  html > body > #content > div > div > #post-2609 > div > p:nth-child(1) {
    margin-top: -11px;
  }
  .vlog-site-footer .vlog-copyright p {
    margin-right: 1px;
  }
  .vlog-copyright {
    padding: 38px;
    transform: scale(1.46);
  }
  .vlog-site-footer {
    padding: 0px;
  }
  .widget p:last-child img {
    margin-top: 5px;
    margin-left: -21px;
  }
  .wp-block-button .wp-block-button__link {
    margin-top: 100px;
    margin-right: -12px;
    margin-bottom: 3px;
  }
  html > .post-template-default > #content > #post-4819 > div:nth-child(2) > div > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) > div > a:nth-child(3) {
    display: none;
  }
  html > .post-template-default > #content > #post-4819 > div:nth-child(2) > div > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) > div > a:nth-child(4) {
    display: none;
  }
  html > .post-template-default > #content > #post-4819 > div:nth-child(2) > div > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) > div > a:nth-child(5) {
    display: none;
  }
}
